Subject: Beta 13 and Pro*C + Oracle

From: [email-masked]
Date: Fri, 1 Aug 1997 17:17:41 -0400 (EDT)

Folks,
I have updated both 2.4 and now beta 13 with some Pro*C code that
makes connections to Oracle7.3 for some authentication. 2.4 works
fine. With Beta13 everything compiles fine, but when I try and make
the connection to Oracle the connection fails. The data being passed
look identical in the two releases.  I'm running in Irix 6.2. Has
anyone come across compile options, defines etc that may be needed in
Beta 13. Many hours have been spent comparing code and verifying the
connection to oracle with stand alone programs without being able to
figure out whats causing the failure when compiled with Beta 13.

Any help would be greatly appreciated.

Doug C

-- 
Doug Courtney
[email-masked]
(732)576-5572